--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Name of the class holding the method where the call originated. Might return <tt>nil</tt> if it could not be determined.
full_name: Rcov::CallSiteAnalyzer::CallSite#calling_class
is_singleton: false
name: calling_class
params: (level = 0)
visibility: public
